body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
form,
input,
textarea,
p,
th,
td,
img {
    margin: 0;
    padding: 0;
}

img {
    border: 0
}

ol,
ul {
    list-style: none
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-size: 16px;
}

input {
    outline: none;
    border: none;
}

html {
    _overflow-y: scroll;
}


/*****！！页面通用css样式定义开始******/

html,
body {
    min-width: 1200px;
    font-family: "Microsoft YaHei";
    _width: expression(document.body.clientWidth < 1200 ? "1200px": "auto");
}


/* body的css定义:这里定义页面上下左右边距，页面背景颜色，滚动条颜色样式 */

body {
    font-family: "微软雅黑";
    /*文字字体定义 */
    font-size: 14px;
    /*文字大小定义 */
    color: #666666;
    /*文字颜色定义 */
    min-width: 1200px;
    outline: none;
}

* {
    word-break: break-all;
    word-wrap: break-word
}


/* 网站超链接css通用设置 */

a {
    text-decoration: none;
}


/* 链接无下划线,有为underline */

a:link {
    color: #2c2c2c;
}


/* 未访问的链接 */

a:visited {
    color: #2c2c2c;
}


/* 已访问的链接 */

a:hover {
    color: #2c2c2c;
    text-decoration: none;
}


/* 鼠标在链接上 */

a:active {
    color: #2c2c2c;
}


/* 点击激活链接 */

p {
    line-height: 24px;
}

.fl {
    float: left;
}

.fr {
    float: right;
}

.hide {
    display: none
}

.show {
    display: block
}

.dib {
    display: inline-block;
    *display: inline;
    zoom: 1;
}


/*.clear{clear:both; line-height:0; height:0; font-size:0px;}*/

.clear:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}


/*清除浮动*/

.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
    overflow: hidden;
}


/*清除浮动*/

.clearfix {
    display: inline-block
}

* html .clearfix {
    height: 1%
}

.clearfix {
    display: block
}

.dib {
    display: inline-block;
    *display: inline;
    zoom: 1;
}

.wrap {
    width: 1200px;
    margin: 0 auto;
    height: auto;
}

.red {
    color: red
}


/*表格样式定义 */

checkbox {
    border: 0px;
}


/*选择框样式定义 */

.input {
    /* border: 1px solid #ccc; */

}

ul,
li {
    list-style: none
}


/*public*/

.size1 {
    width: 100%;
    overflow: hidden;
    margin: 0 auto;
}

.backcolor {
    background: #0679e4;
}

.color {
    color: #0679e4;
}

.w1000_wrapper {
    margin: 0px auto;
    text-align: center;
    overflow: hidden;
}

.banner{width: 100%;position: relative;z-index: 0;overflow: hidden;}
.banner .flexslider{ width:1920px;position:relative;left: 50%;margin-left: -960px;overflow:hidden; min-width:1000px;}
.banner .slides{position:relative;z-index:1; overflow: hidden;}
.banner .slides li{}
.banner .slides li img{width: 100%; margin:0 auto; display:block;}
/*左右切换*/
.banner .flex-direction-nav {width: 1200px;height: 48px;position: absolute;left: 50%;top: 50%;margin:-24px 0 0 -600px;  z-index: 1}
.banner .flex-direction-nav a.flex-prev,
.banner .flex-direction-nav a.flex-next{position: absolute;width: 25px;height: 48px;background:none;font-size: 0}
.banner .flex-direction-nav a.flex-prev{left: 0;}
.banner .flex-direction-nav a.flex-next{right: 0;background-position:-25px 0; }
/*dot*/
.banner .flex-control-paging{}
.banner .flex-control-nav{ display: none; width: 1000px;position:absolute;left: 50%;margin-left: -500px;bottom: 50px; z-index:2;text-align:center;}
.banner .flex-control-nav li{display:inline-block;*display:inline;zoom:1;font-size: 0;margin: 0 6px;}
.banner .flex-control-nav a{display:block;width:20px;height:4px;border-radius:5px;background:#999;cursor:pointer;}
.banner .flex-control-nav .flex-active{background: #0461bb; width: 40px; height: 4px; position: relative; }
.maincolor{
    color:#0352a9;
}



/*原reset*/
sup{vertical-align:baseline;}
sub{vertical-align:baseline;} 
input,button,textarea,select,optgroup,option{font-family:inherit;font-size:inherit;font-style:inherit;font-weight:inherit;}
input,button,textarea,select{*font-size:100%;}
input,select{vertical-align:middle;}
body{font:12px/1.231 arial,helvetica,clean,sans-serif;}
select,input,button,textarea,button{font:99% arial,helvetica,clean,sans-serif;}
table{font-size:inherit;font:100%; border-collapse:collapse;}
pre,code,kbd,samp,tt{font-family:monospace;*font-size:108%;line-height:100%;}
/*title*/
/* h1 { font-size:32px;} */
h2 { font-size:26px;}
h3 { font-size:20px;}
h4 { font-size:14px;}
h5 { font-size:12px;}
h6 { font-size:10px;}
.header , .content , .footer , .container{margin-left:auto; margin-right:auto; width:1200px; font-family:microsoft yahei;}

/*页眉*/
.header{width:100%; overflow:hidden; background-color:#fff;}
.header .header_top{ overflow:hidden;  border-bottom:1px solid #ececec; padding:10px 0; background-color:#f8f8f8; }
.header .header_top p{ float:left; font-size:13px; color:#333;}
.header .header_top ul{ float:right; overflow:hidden;}
.header .header_top li{ float:left; width:80px; text-align:center; font-size:13px; color:#333; border-right:1px solid #000}
.header .header_top .last{ width:70px; text-align:right; border:none}
.cn{ background:url(../images/cn.jpg) no-repeat 10px center; padding-left:30px;}
.en{ background:url(../images/en.jpg) no-repeat 10px center; padding-left:30px;}
.header .header_center{ overflow:hidden; padding:10px  0}
.header .header_center dl{ float:left; overflow:hidden; margin-top:0px;}
.header .header_center dt{ float:left; padding:10px 0; padding-right:12px; background:url(../images/logo_wen_bg.png) no-repeat center right;}
.header .header_center dd{ float:left; margin-left:15px; overflow:hidden}
.header .header_center dd h2{ font-size:24px; color:#0352a9; margin-top:20px; margin-bottom:10px;}
.header .header_center dd p{ font-size:16px; color:#333;}
.header .header_center .cxt{ display:block; float:left; margin-left:40px; margin-top:45px;}
.header .header_center .phone{ overflow:hidden; background:url(../images/phone.png) no-repeat left center; margin-right:50px; padding-left:50px; margin-top:30px; float:right}
.header .header_center .phone p{ font-size:16px; color:#333;}
/*.header .header_center .phone h3{ font-size:32px; color:#0352a9; font-family:"Impact"; color:#c00000}
*/
.header .header_center .phone h3 {
    font-size: 24px;
    color: #0352a9;
    color: #c00000;
}
/*nav*/
.header .header_nav{ overflow:hidden; width:100%; height:54px; background-color:#0352a9; margin-top:10px;}
.header .header_nav li{ float:left; border-right:1px solid #3071b9; }
.header .header_nav li a{ display:block; color:#fff; padding:0 27px; font-size:16px; font-weight:bold; height:54px; line-height:54px;}
.header .header_nav li a:hover{ color:#F90;}

/*menu
.menu{ float:left; width:100%; height:54px; line-height:54px;position:relative; z-index:1; background:#0352a9;font-family:'Microsoft Yahei'; }
.menu ul{ width:1200px; margin:0 auto;}
.menu li{float:left;display:inline; position:relative;text-align:center;width:115px; border-right:1px solid #5595e3;}
.menu li a{ display:block;width:100%;text-align:center; font-size:16px; color:#fff;font-family:'Microsoft Yahei';  line-height:54px;}
.menu a:hover{ color:#fff; background:url(../images/m_hover.gif) no-repeat center; font-family:'Microsoft Yahei';}
.nav{ position:absolute; display:none; z-index:9999; left:0;width:150px;}
.menu ul li .nav a{ float:left; font-size:14px; color:#fff; text-align:left;line-height:40px;background:#246cd7;width:150px; text-indent:2em; border-bottom:1px dashed #b2d1f3;}
.menu .nav a:hover{height:40px; line-height:40px; padding:0;margin:0;background:#f8f8f8;color:#000;}

*/
.containert {margin: 0px auto;width: 100%;background:#0352a9;}
.nav{ width:1200px; margin:0 auto;}
.menu, .menu ul {list-style: none;padding: 0;margin: 0;}
.menu {height: 55px;position: relative;}
.menu>li {min-width: 150px;}
.menu > li {display: block;float: left;}
.menu > li > a {background:url(../images/nav_l.jpg) no-repeat right top;color: #fff;display: block;font-family: 'Microsoft Yahei';font-size: 16px;line-height:55px;text-align:center;text-decoration: none;text-transform: uppercase;}
.menu li:hover {color: #fff;background:#007cc3; ;text-decoration:none;}
.menu li:hover > a,.menu > li.on a{color: #ffffff;background:none;text-decoration:none; }
.menu li.on {color:#fff;background:#007cc3; }
.submenu {display:none;left: 0;max-height: 0;position: absolute;width:1200px;max-height:78px;overflow:hidden;top: 100%;z-index: 99;	border:0;text-align:center;	background-color:#3498db;margin-bottom:0px!important;}
.submenu li {font-size:14px;margin: 0;padding: 0;border: 0;border-bottom:1px solid #6fb6e5;width:200px;overflow:hidden;height:37px;line-height:38px;display:inline-block;background: url(../images/summer_li_bg.jpg) no-repeat right center;margin-right:-2px;margin-left:-1px;}
.submenu li a{font-size:14px;margin:0;line-height:37px;text-align: center;display: block;color: #fff;float:left;width:198px;border:0;font-family: 'Microsoft Yahei';white-space: nowrap;}
.menu .submenu li:hover a {color: #ffffff;font-size:14px;background-color:#007cc3;}



/*footer*/
.footer{ overflow:hidden; width:100%; height:320px; background:#e8e8e8;}
.footer ul{ overflow:hidden; margin-top:30px; margin-bottom:30px; height:60px; background:#00448d;}
.footer ul li{ float:left; width:149px; text-align:center; border-left:1px dotted #5b86b4; font-size:14px}
.footer ul li a{ color:#fff; height:60px; line-height:60px;}
.footer ul .first{ border:none}
.footer dl{ overflow:hidden}
.footer dt{ float:left; overflow:hidden}
.footer dt img{ padding:15px 25px; display:block; margin-left:10px; margin-top:10px; margin-right:10px;}
.footer dd{ float:left; overflow:hidden;}
.footer dd p{ font-size:14px; line-height:25px; color:#000;}
.footer dd span{ margin:0 12px;}
.footer dd em{ margin:0 20px;}

/*搜索*/


/*banner*/
.banner{ overflow:hidden; width:100%;  z-index:0;}

#flashs{ position:relative; height:540px; overflow:hidden; z-index:0;}
#flashs .bgitem{position:absolute; top:0; }
#flashs .btn{ position:absolute; z-index:9; bottom:40px; left:50%; margin-left:-95px; padding:0px 6px;}
#flashs .btn span{ color:#fff;  background:#333; cursor: pointer;display: inline-block;margin:0 2px;width:25px;height:25px;font-size:14px;line-height:25px;text-align:center;}
#flashs .btn span.cur{ background:#0352a9;}




.yb_conct {
	position: fixed;
	z-index: 9999999;
	top: 200px;
	right: 0px;
	cursor: pointer;
	transition: all .3s ease;
}
.yb_bar ul li {
	width: 180px;

	font: 16px/53px 'Microsoft YaHei';
	color: #fff;
	text-indent: 54px;
	margin-bottom: 3px;
	border-radius: 3px;
	transition: all .5s ease;
	overflow: hidden;
}
.yb_bar .yb_top {
	background: #0078ff url(../images/fixCont.png) no-repeat 0 0;
}
.yb_bar .yb_phone {
	background: #0078ff url(../images/fixCont.png) no-repeat 0 -57px;
}
.yb_bar .yb_QQ {
	text-indent: 0;
	background: #0078ff url(../images/fixCont.png) no-repeat 0 -113px;
}
.yb_bar .yb_ercode {
	/*height:200px;*/

	background: #0078ff url(../images/fixCont.png) no-repeat 0 -169px;
}
.hd_qr {
	padding: 0 29px 25px 29px;
}
.hd_qr img{
    width:120px;
    display: block;
    margin:0 auto;
}
.yb_QQ a {
	display: block;
	text-indent: 54px;
	width: 100%;
	height: 100%;
	color: #fff;
}
